img.gpimg {

   cursor: zoom-in;

}

.overlay {

    height: 100%;

    width: 0;

    position: fixed;

    z-index: 1;

    left: 0;

    top: 0;

    background-color: #cc0099;

    overflow-x: hidden;

    transition: 0.5s;

}



.overlay-content {

    position: relative;

    top: 25%;

    width: 100%;

    text-align: center;

    margin-top: 30px;

}



.overlay-content ul {

    margin:0;

    padding:0;

}



.overlay-content li {

    margin:0;

    padding:0;

    style: none;

}



#navfull h3 {

    text-transform: uppercase;

}



.overlay a {

    padding: 8px;

    text-decoration: none;

    font-size: 36px;

    color: #ffffff !important;

    display: block;

    transition: 0.3s;

    text-transform: uppercase;

}



.overlay a:hover, .overlay a:focus {

    color: #f1f1f1;

}



.closebtn {

    position: absolute;

    top: 20px;

    right: 45px;

    font-size: 60px !important;

}



@media screen and (max-height: 450px) {

    .overlay a {font-size: 20px}

    .closebtn {

        font-size: 40px !important;

        top: 15px;

        right: 35px;

    }

}



#nav-icon1 {

  float: right;

  width: 40px;

  height: 45px;

  position: relative;

  overflow-x: hidden;

  -webkit-transform: rotate(0deg);

  -moz-transform: rotate(0deg);

  -o-transform: rotate(0deg);

  transform: rotate(0deg);

  -webkit-transition: .5s ease-in-out;

  -moz-transition: .5s ease-in-out;

  -o-transition: .5s ease-in-out;

  transition: .5s ease-in-out;

  cursor: pointer;

  z-index: 999;

}



#nav-icon1 span {

  display: block;

  position: absolute;

  height: 6px;

  width: 100%;

  background: #cc0099;

  opacity: 1;

  right: 0;

  -webkit-transform: rotate(0deg);

  -moz-transform: rotate(0deg);

  -o-transform: rotate(0deg);

  transform: rotate(0deg);

  -webkit-transition: .25s ease-in-out;

  -moz-transition: .25s ease-in-out;

  -o-transition: .25s ease-in-out;

  transition: .25s ease-in-out;

}



#nav-icon1.open span {

    background: #ffffff;

}



#nav-icon1 span:nth-child(1) {

  top: 0px;

}



#nav-icon1 span:nth-child(2) {

  top: 12px;

}



#nav-icon1 span:nth-child(3) {

  top: 24px;

}



#nav-icon1.open span:nth-child(1) {

  top: 18px;

  -webkit-transform: rotate(135deg);

  -moz-transform: rotate(135deg);

  -o-transform: rotate(135deg);

  transform: rotate(135deg);

}



#nav-icon1.open span:nth-child(2) {

  opacity: 0;

  left: 0px;

}



#nav-icon1.open span:nth-child(3) {

  top: 18px;

  -webkit-transform: rotate(-135deg);

  -moz-transform: rotate(-135deg);

  -o-transform: rotate(-135deg);

  transform: rotate(-135deg);

}